﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body {
    background-color: #f6f6f6;
    font-size: .85em;
    font-family: Arial, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #555555;
}


a {
    color: #999999;
    text-decoration: none;
}

/*
a:visited {
    color: #505abc;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #12eb87;
}
*/

p, ul {
    margin:7px 0px;
    line-height: 1.4em;
}

header,
footer,
nav,
section {
    display: block;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.8em;
    color: #555;
    font-weight:normal;
}

h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 10px;
    margin-top:18px;
}

h2 {
    padding: 0 0 10px 0;
    font-size: 1.8em;
}

h3 {
    font-size: 19.5px;
    margin-bottom:8px;
    margin-top:6px;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page {
    width: 780px;
    margin-left: auto;
    margin-right: auto;
    margin-top:0px;
    z-index:1;
}

header, #header {
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
}

header h1, #header h1 {
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-size: 32px !important;
    text-shadow: 1px 1px 2px #111;
}

#main {
    padding: 0px 20px;
    height:550px;
    background-color: #fff;
    -moz-box-shadow: 0 0 10px #e0e0e0;
    -webkit-box-shadow: 0 0 10px #e0e0e0;
    box-shadow: 0 0 10px #e0e0e0;
    border: 1px solid #e5e5e5;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    /*margin-top: 70px;*/
    clear: both;
    position:relative;
}

footer, 
#footer {
    background-color: #fff;
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0 0 30px 0;
    font-size: .9em;
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu {
    /*border-bottom: 1px #5C87B2 solid;*/
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

ul#menu li {
    display: inline;
    list-style: none;
}

ul#menu li#greeting {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #034af3;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
}

ul#menu li a:hover {
    background-color: #fff;
    text-decoration: none;
}

ul#menu li a:active {
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a {
    background-color: #fff;
    color: #000;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
    border: 0px solid #ddd;
    padding: 0 20px;
    margin: 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
    resize: none;
}

input[type="text"], 
input[type="password"] {
    border: 1px solid #e9e9e9;
    padding: 4px;
    font-size: 1.2em;
    color: #444;
    width: 300px;
}

select {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
}

input[type="submit"] {
}

input[type="button"], button
{
    display:none;
}



/* TABLE
----------------------------------------------------------*/

table {
    /*border: solid 1px #e8eef4;
    border-collapse: collapse;*/
}

table td {
    /*padding: 5px;
    border: solid 1px #e8eef4;*/
}

table th 
{
    text-align: left;
    /*
    padding: 6px 0px;
    background-color: #e8eef4;
    border: 1px solid #e8eef4;
    */
}

/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
}

.error {
    color: Red;
}

nav, 
#menucontainer {
    margin-top: 40px;
}

div#title {
    display: block;
    float: left;
    text-align: left;
    background-color:White;
    border: 1px solid #e5e5e5;
    border-radius: 0 0 7px 7px;
    -moz-border-radius: 0 0 7px 7px;
    -webkit-border-radius: 0 0 7px 7px;
    box-shadow: 0 0 10px #E0E0E0;
    -moz-box-shadow: 0 0 10px #E0E0E0;
    -webkit-box-shadow: 0 0 10px #E0E0E0;
    max-height: 60px;
    max-width: 220px;
    padding: 5px 15px;
    text-align: left;
    margin-bottom:15px;
}

#logindisplay {
    font-size: 1em;
    /*display: block;*/
    text-align: right;
    margin: 0px 5px 10px 0;
    color: #555555;
    float:right;
    min-width:200px;
}

#namedisplay
{
    float:right; 
    width:500px; 
    height:42px;
}

#namedisplay > div
{
    float:right; 
    background-color:White; 
    padding:5px 10px; 
    font-size:0.9em; 
    border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    margin-right:5px; 
    border: 1px solid #E5E5E5; 
    box-shadow: 0 0 10px #E0E0E0;
    -moz-box-shadow: 0 0 10px #E0E0E0;
    -webkit-box-shadow: 0 0 10px #E0E0E0;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    font-size:0.8em;
    margin:2px 5px 0 0;
    color: #dd0000;
    z-index:50;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    /*font-weight: bold;
    color: #ff0000;*/
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, 
.editor-label {
    margin: 14px 0 0 0;
    font-size:0.9em;
    font-weight:bold;
}

.editor-label .ValidationMessage
{
    float:right;
    z-index:600;
}

.editor-label label
{
    /*float:left;*/
}

.display-field, 
.editor-field {
    margin: 0.3em 0 0 0;
}

.editor-field input
{
    border: 1px solid #E9e9e9;
    color:#555;
}

.editor-field input:focus
{
    border: 1px solid #D0d0d0;
}

.editor-field input[type="radio"] { border: none; } 
.editor-field input[type="radio"]:focus { border: none; } 

.text-box {
    width: 30em;
}

.text-box.multi-line {
    height: 6.5em;
}

.tri-state {
    width: 6em;
}

:active {
  outline: none;
}

#ForgotPassword
{
    float:left; 
    width:305px; 
    text-align:right; 
    font-size:0.82em; 
    color:#999; 
    margin:2px 0 0 0;
}

#ForgotPassword a
{
    cursor:pointer;
}

.ContentLeft
{
    float:left; 
    width:50%; 
    border-right: 1px solid #EEE;
}

.ContentRight
{
    float:left; 
    padding-left:40px; 
    width:300px;
}

.Content
{
    margin-top: 12px;
}

.LoginError
{
    float:left; 
    padding:10px 15px !important; 
    width:278px; 
    margin:0 0 0 20px !important; 
    font-size:12px !important;
    border:1px solid #ffdddd;
    background-color: #ffaaaa;
    background-image: url("Images/InfoGradient.png") !important;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.LoginError > span
{
    font-size: 18px;
    color:#cc0000;
}

.LoginError ul
{
    margin-bottom:0px;
    list-style-type: none;
    line-height:1.3em;
}

.LoginError li
{
    margin-left:-40px;
    margin-top: 8px;
}

.Steps td
{
    background-color:#f6f6f6; 
    height:50px; 
    border:0px;
    border:1px solid #ddd;
    width:20%;
}

.Steps td:first-child
{
    border-radius:5px 0 0 5px;
}

.Steps td:last-child
{
    border-radius:0 5px 5px 0;
}

.Steps
{
    height:50px;
    width:100%;
    margin-bottom:10px;
}

.StepHeading
{
    font-size:12px;
    margin-left:10px;
    font-weight:bold;
    line-height:16px;
}

.StepContent
{
    margin-left:10px;
    margin-top:2px;
    font-size:12px;
    line-height:12px;
    color: #888;
}

.ThemeStep .StepContent
{
    color: white !important;
}

.LargeLabel label
{
    font-size:1.3em;
    
}

.LargeLabel
{
    font-size:1em;
    font-weight: normal;
    width:310px;
}

.ShortInput input
{
    width:130px !important;
}

.ShortInput select
{
    width:140px;
    height:30px;
    border: 1px solid #E9E9E9;
}

.ShortInput
{
    width:130px !important;
}

.MediumInput input
{
    width:170px;
}

.MediumInput
{
    width:180px;
}

.DateInput
{
    width:145px;
    vertical-align:middle;
}

.DateInput input
{
    width:96px;
}

div.editor-field.DateInput:after
{
    content: "DD/MMM/YYYY";
    color: #AAAAAA;
    content: "DD/MM/YYYY";
    font-size: 0.8em;
    padding-left: 9px
}

.DateInput button
{
    margin-left:5px;
}

.SmallDateInput
{
    width:115px;
    vertical-align:middle;
}

.SmallDateInput input
{
    width:65px;
    font-size:0.9em !important;
    padding:3px;
}

.SmallDateInput button
{
    margin-left:5px;
}

.Information
{
    margin:5px 0px;
    padding: 0px 10px;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    font-size: 12px;
    background-image:url(Images/InfoGradient.png) !important;
    background-position:top;
    background-repeat:repeat;
}

.ContentRight .Information
{
    padding: 5px 16px 10px;
    background-image:url(Images/InfoGradient2.png) !important;

}

.ContentRight .Information p
{
    font-size: 13px;
    line-height: 16px;
}

.ContentRight .Information input.ui-button
{
    font-size:18px;
}

.ContactDays
{
    margin-top:10px;
    text-align:center;
}

.ContactDays tr
{
    margin:4px;
}

.ContactDays td
{
    width:65px;
}

.ContactDayRow td
{
    padding:5px;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    background-color: #eee;
}

.AltRow td
{
    background-color:#fafafa !important;
    border-top:1px solid #ddd;
    border-bottom:1px solid #ddd;
}

.ContactDaysHeadings td
{
    background-color: White;
    font-size:0.8em;
    font-weight:bold;
    color:#888;
    padding-bottom:3px;
}

.ContactDayRowHeadings
{
    background-color: White !important;
    font-size:0.8em;
    color:#aaa;
    
    width:20px !important;
    text-align:right;
    border: 1px solid White !important;
}

.FirstBox
{
    border-left:1px solid #ddd;
    border-radius:5px 0 0 5px;
    -moz-border-radius:5px 0 0 5px;
    -webkit-border-radius:5px 0 0 5px;
}

.LastBox
{
    border-right:1px solid #ddd;
    border-radius:0 5px 5px 0;
    -moz-border-radius:0 5px 5px 0;
    -webkit-border-radius:0 5px 5px 0;
}

.HiddenChkb input, .HiddenChkb div
{
    display:none;
}

.Hidden
{
    display:none;
}

#NoPhone
{
    float: left; 
    width: 130px; 
    padding-left: 40px; 
    margin-top: 28px; 
    display: none;
}

#DoneContent
{
    padding:0px 20px;
}

.RequiredField
{
    color:#cc0000;
}

#EmailAddressUsed
{
    font-weight:bold;
}

.AppsTable
{
    font-size:0.85em;
    cursor:pointer;
}

.AppsTable tr
{
    padding:4px;
}

.AppsTable td
{
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding-left:5px;
    background-color:#eee;
    height:33px;
    *:height:0; /* IE7 is a terrible, terrible browser. */
}

.AppsTable th {
    background-color: White;
    color: #aaa;
    font-weight: bold;
    padding: 0 0 2px 5px;
}

.RescheduleButton, .CancelButton, .CalendarButton, .PrintButton, .NoteButton, .BookButton
{
    font-size:1em !important;
    height:23px;
    width:23px;
    vertical-align:top;
}

.RescheduleButton span, .CancelButton span, .CalendarButton span, .PrintButton span, .NoteButton span, .BookButton span
{
    left:2px !important;
}

.SideContent
{
    margin-top:20px; 
    width:204px; 
    float:right; 
    background-color:#fafafa; 
    padding: 0 8px; 
    border:1px solid #dddddd;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    max-height:420px;
}

.SideContent h3
{
    font-size:1.3em !important;
}

.SideContent p
{
    font-size:0.9em;
    line-height:17px;
}

.Dialog
{
    background-color:White;
    position:absolute;
    z-index: 1001; 
    left:148px;
    float:left; 
    padding: 5px 20px 20px 20px;
    border:1px solid #ddd; 
    *:border:3px solid #aaa; 
    border-radius:4px;
    -moz-border-radius:4px;  
    -webkit-border-radius:4px;  
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
    -moz-box-shadow:0 0 15px rgba(0, 0, 0, 0.4);
}

.Dialog p
{
    font-size:0.9em;
}

.Dialog select
{
    font-size:0.9em;
    width:200px;
}

#SelectedPractitioner, #SelectedAppType, #SelectedLocation, #SelectedService, .ChangeableRow, #SelectedClient
{
    width:420px; 
    padding:4px 8px; 
    background-color:#eee; 
    border:1px solid #ddd; 
    border-radius:4px; 
    -moz-border-radius:4px; 
    -webkit-border-radius:4px; 
    font-size:0.9em;
    margin-top:8px;
}

#ModalScreen
{
    z-index:1000; 
    display:none; 
    width:100%; 
    height:100%; 
    position:absolute; 
    left:0; 
    top:0; 
    background-image: url(Images/ModalBG.png);
}

.SmallButton
{
    font-size:0.95em !important;
    height:28px;
    width:28px;
    vertical-align:top;
}

.SmallTextButton
{
    font-size:0.9em !important;
    font-weight:bold !important;
}

#FilteredProfessions
{
    overflow:auto; 
    height:270px; 
    width:440px;
    padding-right:2px; 
}

#FilteredPractitioners
{
    overflow:auto; 
    height:270px; 
    width:440px;
    padding-right:2px; 
}

#FilteredAppointments
{
    overflow:auto; 
    height:270px; 
    width:440px;
    padding-right:2px; 
}

.GreyBar
{
    float:left;  
    margin-top:5px; 
    background-color:#fafafa; 
    border:1px solid #eee; 
    border-radius:4px; 
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    padding:0 4px;
    height:28px;
}

.GreyBar table 
{
     height:100%;
     width:100%;
}

.GreyBar label
{
    margin-right:10px;
    color:#888; 
    font-size:0.8em;
}

.DisabledButton
{
    background-color: #aaa !important;
    border: 1px solid #999 !important;
    color: White;
}

textarea
{
    font-family:Arial, Helvetica, Sans-Serif; 
    font-size:0.9em; 
    color:#888; 
    border:1px solid #ddd; 
    padding:4px; 
}

#MainMenu td
{
    vertical-align:bottom; 
    padding:0 10px;
}

#MainMenu a
{
    font-size:1.1em;
    font-weight:bold;
    color:#555;
}

#NewsFeed p
{
    margin:0 0 12px 0;
}

.ui-datepicker-calendar a
{
    color: #555 !important;
}

.ThemeButton
{
    color: White;
}

.ThemeStep
{
    background-image:url(Images/GradientBG.png?2) !important;
    color: White;
}

.ui-datepicker-calendar th
{
    background-image: url(images/GradientBG.png?2);
    color: White;
}

.ui-slider-range
{
    background: #ffffff url(images/GradientBG.png?2) 0% 50% repeat-x !important;
}

.ContactPhone
{
    font-size:1.2em !important; 
    font-weight:bold; 
    margin:0;
}

.ContactEmail
{
    margin-top:0;
}

.ContactEmail a
{
    color:#555;
}

.FullWidthInput
{
    width:100%;
}

.FullWidthInput input
{
    width:328px;
}

#BCCEmail
{
    min-height:93px; 
    width:300px;
    font-size:1.2em;
    color:#555;
}

.user-logins-controls
{
    background-color:#fafafa; 
    border:1px solid #eee; 
    border-radius:4px; 
    -moz-border-radius:4px; 
    -webkit-border-radius:4px; 
    padding:5px;
    height:27px;
}

#tabs .ui-widget-content
{
    background-color:White !important;
}
    
#tabs
{
    background-color:White !important;
    border:1px solid #eee;
}
    
#tabs .ui-widget-header
{
    background:#fafafa;
    border:1px solid #eee;
}
    
#tabs .ui-state-default a, .user-logins-controls .ui-button-text
{
    color:#555;
}
    
#tabs .ui-state-active a, .user-logins-controls .ui-state-active .ui-button-text
{
    color:White;
}
    
#tabs > div
{
    height:385px;
}
    
#tabs .ui-state-default
{
    border:1px solid #eee;
}
    
#ulc .ui-state-default
{
    border: 1px solid #e5e5e5 !important;
}
    
#tabs.ui-tabs
{
    display:block !important;
}
    
#tabs
{
    display:none;
}
    
.user-logins-controls 
{
    text-align:right; 
}
    
#user-logins-chart
{
    width:100%; 
    height:350px;
}

#aads .wijmo-wijgrid-alternatingrow td
{
    background-color:#f6f6f6;
}
    
#aads .wijmo-wijgrid-row
{
    background-color: White;
    font-size:12px;
}
    
#aads .wijmo-wijgrid-row td
{
    border:0px;
    padding:1px 5px;
}
    
#aads .wijmo-wijgrid-footer
{
    border-top:1px solid #999;
}
    
#aads .wijmo-wijgrid-headertext
{
    font-weight:bold;
}
    
#AADGridContainer .ui-state-hover
{
    border:1px solid #d0d0d0;
}
    
#AADGridContainer .ui-state-active
{
    color:White;
}
    
#appointment-activity-details #StartDateAAD, #appointment-activity-details #EndDateAAD
{
    width:65px;
    margin-right:4px;
}
    
#Username
{
    width:180px;
}

#ulds .wijmo-wijgrid-alternatingrow td
{
    background-color:#f6f6f6;
}
    
#ulds .wijmo-wijgrid-row
{
    background-color: White;
    font-size:12px;
}
    
#ulds .wijmo-wijgrid-row td
{
    border:0px;
    padding:1px 5px;
}
    
#ulds .wijmo-wijgrid-footer
{
    border-top:1px solid #999;
}
    
#ulds .wijmo-wijgrid-headertext
{
    font-weight:bold;
}
    
#ULDGridContainer .ui-state-hover
{
    border:1px solid #d0d0d0;
}
    
#ULDGridContainer .ui-state-active
{
    color:White;
}
    
#StartDate, #EndDate
{
    width:65px;
    margin: 0 !important;
    /*margin-right:4px;*/
}

#Username
{
    width:180px;
}

.AdminUsername input
{
    width:300px !important;
}

.SplitLine
{
    line-height:1em;
}

.SplitLine span
{
    font-size:11px;
    color:#888;
}

.Wrap span
{
    white-space: normal;    
}

.DescriptionPadding 
{
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right: 10px;
}

#LocationsDescription
{
    font-weight:bold;
}

.ui-datepicker
{
    z-index:1002 !important;
}

.AltRow.FullClass td
{
    background-color: #fff1f1 !important;
}

.FullClass td
{
    background-color: #FFE0E0;
}

.IsGroupMember td
{
    background-color: #d9f8da;
}

.AltRow.IsGroupMember td
{
    background-color: #ebfceb !important;
}

.AjaxLoading {
    z-index:1000; 
    background-image:url('Images/AjaxSpinner.gif') !important;
    background-position:center !important;
    background-repeat:no-repeat !important;
    background-size: 20px 20px !important;
}


.Loading
{
    position:absolute; 
    z-index:1000; 
    background-color:white; 
    background-image:url('/Content/Images/SmallSpinner.gif'); 
    background-position:center;
    background-repeat:no-repeat;
    display:none;
}

input[type="checkbox"]
{
    display:none;
}

.Striped
{
    border:1px solid #ddd;
}

.Striped td
{
    padding: 8px 6px;
    background-color:#fafafa;
}

.Striped tr:nth-child(2n+1) td
{
    background-color:#eee !important;
}

.PrintClass th
{
    color:#999;
    padding-bottom:5px;
}

.PrintClass td
{
    border-top:1px solid #ddd;
    padding:8px 0;
}

div:focus, a:focus {
    outline: 0;
}

.LimitedResults
{
    margin-top:0px; 
    font-size: 11px;
    color: #999;
}

.ContentRight .display-label, .ContentRight .editor-label
{
    width: 310px;
}

.ThemeOption td
{
    background-image: url('Images/ThemeOptionBG.png');
}

.ThemeOption.AltRow td
{
    background-image: url('Images/ThemeOptionAltRowBG.png') !important;
}

.BookAppUnavailable
{
    color:#bbb;
}

input:focus, a:focus, button:focus {
    outline:none;
}

input::-moz-focus-inner { 
  border: 0; 
}

#PersonalDetails .ContentLeft, #PersonalDetails .ContentRight, .PackedDetails .ContentLeft, .PackedDetails .ContentRight
{
    width:308px;
}

#PersonalDetails .ContentLeft, .PackedDetails .ContentLeft
{
    padding-right:40px;
}

.PackedDetails .display-label, .PackedDetails .editor-label
{
    margin-top:5px;
}

.PackedDetails.display-field, .PackedDetails .editor-field
{
    margin-top:2px;
}

.PackedDetails label
{
    font-size:12px;
}

.RegisterGuestBox
{
    margin:0 0 10px 23px;
}

.RegisterGuestBox input[type="text"], .RegisterGuestBox input[type="password"]
{
    width:276px;
}

.light-hr
{
    background-color: #ddd;
    border: 0 none;
    color: #ddd;
    height: 1px;
    margin: 15px 0 10px;
}

.BookNowLogin
{
    width:204px; 
    background-color:#fafafa; 
    padding: 0 8px; 
    border:1px solid #dddddd;
    border-radius:5px;
    background-image: url("Images/InfoGradient2.png") !important;
}

.BookNowLogin input[type="text"], .BookNowLogin input[type="password"]
{
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
    width:194px;
}

.BookNowLogin > form > label
{
    font-weight:bold;
    margin-top:8px;
    margin-bottom:1px;
    display: block;
}

.BookNowLogin label
{
    font-size:12px;
}

.FormInDialog fieldset
{
    padding: 0;
}

.FormInDialog select
{
    font-size: initial !important;
}

.FormInDialog p
{
    font-size: 12px;
}

.FormInDialog .Information
{
    margin-top:0px;
}

.FormInDialog select
{
    width:140px;
}

.ContentScreen
{
    height:360px;
}

.BookButton.ui-state-default .ui-icon
{
    background-image: url("themes/custom-theme/images/ui-icons_ffffff_256x240_alt.png") !important;
}

.badge {
    border-radius: 10px;
    color: #fff !important;
    display: inline-block;
    font-size: 12px !important;
    font-weight: bold;
    line-height: 1;
    min-width: 10px;
    padding: 3px 7px;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
    background: #eeeeee url(images/GradientBG.png?2) 50% 50% repeat-x;
}

.AppsTable .badge
{
    margin-right: 12px;
    margin-top: -9px;
    right: 0;
    top: 50%;
}

.badge-container
{
    position: relative;
    vertical-align: middle;
}

.LocPrfTable
{
    font-size:0.85em;
    cursor:pointer;
}

.LocPrfTable tr
{
    padding:4px;
}

.LocPrfTable td
{
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding-left:5px;
    background-color:#eee;
    height:33px;
    *:height:0; /* IE7 is a terrible, terrible browser. */
}

.LocPrfTable th {
    background-color: White;
    color: #aaa;
    font-weight: bold;
    padding: 0 0 2px 5px;
}

.ConfirmMsg
{
    width:204px; 
    background-color:#fafafa; 
    border:1px solid #dddddd;
    border-radius:5px;
    background-image: url("Images/InfoGradient2.png") !important;
    padding: 5px 8px 10px 8px;
}

.ConfirmMsg p
{
    font-size:12px;
    font-weight:bold;
    margin-top: 0px !important;
}

.PracError {
   color: rgb(226, 0, 0);
    font-size: 11px;
    vertical-align: text-bottom;
}

.autocomplete  {
    cursor: text;
}

.Tooltip {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    z-index: 1000;
    position: absolute;
    line-height: 15px;
    text-align: center;
    padding: 2px;
    left: 411px;
    margin-top: 15px;
    font-weight: 600;
    font-size: 0.8em;
}

.TooltipArrow {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    margin-top: 5px;
    position: absolute;
    left: 458px;
}

.Tooltip.TooltipClass {
    margin-top: 175px !important;
}

.TooltipArrow.TooltipArrowClass {
    margin-top: 165px !important;
}